

body {
    font-family: Calibri, Helvetica, sans-serif;
    margin: none;
    }

.menu1 {
    width: 100%;
    background-color: white;
    overflow: auto;
    display: flex;
    justify-content: space-between;
    padding:5px;   
    }

.home{
    padding-top: 15px;
    justify-content: space-between;  
    }
 
  .menu1 a {
    float: left;
    padding: 12px;
    color: grey;
    text-decoration: none;
    font-size: 17px;
    font-size: 20px;
    }
  
  .menu1 a:hover {
    text-decoration: underline;
    }
.easy {
    padding-bottom: 10px;
    padding-left: 8%;
    padding-top: 10px;
    }

.request {
    padding-top: 1%;
    padding-right: 7%;
    
    }
.request2 {
    padding-top: 10px;
}

.phone {
    position: absolute;
    width: 100%;
    overflow: auto;
    display: flex;
    justify-content: right;
    
    }

.main {
    background-color: whitesmoke;
    padding-left: 5%;
    padding-top: 125px;
    padding-bottom: 150px;
    
}
.mainleft {

    padding-left: 70px;
    

}

h1 {
    font-size: 60px;
    color:rgba(0, 0, 34, 0.829);
    font-weight: lighter;
    
}

p {
    color: grey;
    font-size: 20px;
    font-size: 24px;
    
}

.main2 {
    background-color: rgb(240, 240, 240);
    padding-left: 9%;
    padding-right: 20px;
    padding-top: 5%;
    padding-bottom: 5%;
}

.mainbottom {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding-right: 50px;
   }

.c1 {
    padding: 10px;
}

.c2 {
    padding: 10px;
}
.c3 {
    padding: 10px;
}
.c4 {
    padding: 10px;
}
   
.block {
    
    
    display: flex;
    flex-direction: row;
    
    padding-left: 8%;
    padding-right: 7%;
    
}
.marche {
    padding-top: 10px;
    padding-left: 10%;
    padding-bottom: 10px;
    
    background-color: whitesmoke;
   
}
.main3 {
    
    
    padding-bottom: 5%; 
    background-color: whitesmoke;
    
}
h2 {
    font-size: 45px;
    font-weight: lighter;
    color:rgba(0, 0, 34, 0.829);
    
    
}

h3 {
    font-weight: lighter;
    color:rgba(0, 0, 34, 0.829);
    font-size: 25px;
}

.block1 {
    padding:10px;
    margin-top: 0px;
    margin-bottom: 25px;
    margin-left: 25px;
    margin-right: 25px;
    background-color:white;
}
.block2 {
    padding:10px;
    margin-top: 0px;
    margin-bottom: 25px;
    margin-left: 25px;
    margin-right: 25px;
    background-color:white;  
}
.block3 {
    padding:10px;
    margin-top: 0px;
    margin-bottom: 25px;
    margin-left: 25px;
    margin-right: 25px;
    background-color:white;
}
.block4 {
    padding:10px;
    margin-top: 0px;
    margin-bottom: 25px;
    margin-left: 25px;
    margin-right: 25px;
    background-color:white;
}

.main4 {
   
    background-color: white;
    overflow: auto;
    display: flex;
    justify-content: space-between;
      
    padding-top: 50px;
    padding-left: 9%;
    padding-bottom: 70px;
    padding-right: 40px;
    background-color:rgba(0, 0, 34, 0.829);
    color: cornsilk;
}

.request3 {
    padding-right: 3px;
    padding-bottom: 60px;
}
.easy3 {
    padding-right: 30px;
    padding-bottom: 20px;
}
.easy3 a{
    color: grey;
}
h4 {
    font-size: 35px;
    font-weight: lighter;
    
    color:rgba(0, 0, 34, 0.829);
}



.bloc1 {
    padding-bottom: 20px;
}

.bloc1a {
    padding-top: 20px;
}
.bloc3 {

    color: white;
    padding: 10px;
    font-size: 20px;
    justify-content: flex-start;
    }
.bloc2 {

        color: white;
        padding: 10px;
        font-size: 20px;
        justify-content: flex-start;
        }

.about {
padding: 10px;
}
.Contact {
    padding: 10px;
}
.Blog {
    padding: 10px;
}

.careers {
    padding: 10px;
}
.Support {
    padding: 10px;
}
.privacy {
    padding: 10px;
}